#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Feb 22 08:29:45 UTC 2023
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1675829697239
maven-metadata-jans.xml.lastUpdated=1677054585169
maven-metadata-push_sender-local.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1675829697284
maven-metadata-gluu.xml.lastUpdated=1675829697236
maven-metadata-mavencentral.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1675829714307
maven-metadata-bouncycastle.xml.lastUpdated=1675829697237
maven-metadata-mulesoft.xml.error=
maven-metadata-otp_auth-local.xml.lastUpdated=1675829714267
maven-metadata-bouncycastle.xml.error=
